API referenceComment
Get Comment
Get a comment by ID, including the author.
GET
/comment/{id}curl -X GET "https://dash.lockii.app/api/v1/comment/{id}" \
-H "x-api-key: $LOCKII_API_KEY"Authorization
x-api-keystringheaderAPI key from Settings → Integrations → API.
AuthorizationstringheaderThe same API key, or an OAuth access token, sent as Authorization: Bearer.
api_keystringqueryAPI key query parameter.
Parameters
idstringpathrequired
Response
application/json
JSON result for this operation.
object
{}